Subject: Re: [Healeys] Brass cupped freeze plugs

From: I Erbs <[email-masked]>
Date: Sat, 30 Aug 2014 20:47:13 -0700

Lolz. Enjoy the racing season and keep the shiny side up

Ira Erbs
Portland,OR
IT Educator and Consultant
sent from my smartphone. what you get, May not be what I meant to send
On Aug 30, 2014 8:12 PM, "teamhealeytexas" <[email-masked]>
wrote:

> Prepping my BT7 3000 for an upcoming race. No problems with the car, just
> tightening all the loose nuts and bolts that always seem to become a bit
> loose
> after a weekend's racing, changed the engine and transmission oil, and
> generally cleaned things up. Finished everything, engine started right up.
> While warming everything up I always take a look underneath, the car. Rats!
> Water was dripping from the block. Two freeze plugs had corroded through.
> This
> never happens prior to me prior to pulling the engine.
>
> This of course meant removing all three webers, and the exhaust pipes.
> Fortunately the culprit plugs were on the port side of the engine and were
> relatively easy to get at. As a side note, with a race engine the racing
> rules
> prohibits anti-freeze. No anti-freeze, no corrosion protection. Of course
> steel freeze plugs are pretty easy to come by. However these plugs only
> seem
> to last about 3 years for me, and I really wanted to use cupped brass
> plugs.
> Couldn't find any through the regular Healey suppliers. However, I did find
> the correct brass plugs for the 6 cylinder engine from other sources.
>
> There are two sizes required for the 6 cylinder engines, 1 5/16" and 1
> 5/8".
>
> I found the 1 5/8" brass cupped plugs at advancedautoparts.com.
>   The part description is: Dorman - Pik-a-Nut Brass Cup Expansion Plug
> 1-5/8
> In., Height 0.460 Part No 333082.1
> I found the 1 5/16" brass cupped plugs at Class Motoring in Australia
> www.classicmotoring.net.au
>   These plugs (called Welch Plugs where folks drive on the wrong side of
> the
> road) suit Mini 1275 (later).
>   On their web site, do a search for:  Welch Plug - 1 5/16" Cup Type
> (Brass).
>   When I checked their web-site today 8-30-2014, they show this part as
> sold
> out (?). I donb t know if these plugs are sold domestically (USA). May be
> worth while doing some investigation if you canb t get them from these
> folks.
> Once I had changed out the freeze/frost/core/welch plug (to suit everyoneb
> s
> style of english), replaced the engine oil, transmission fluid,
> differential
> fluid, brake fluid, engine coolant, human coolant, and started the engine
> up,
> I ran into a very serious problem that has me sorely vexed (highly miffed)!
> Nothing leaked b  except me! Ib m not sure how to fix this problem. Ib ve
> never had this occur in the past. Ib ve read the manuals thoroughly, have
> 30
> years experience with this car, conducted additional research on the
> internet.
> My understanding of the correct operation has been verified b  these
> engines
> are supposed to leak b  itb s not natural not to leak! Maybe Ib ll have to
> drill some small, unobtrusive drain holes to fix the problem.
>
> Yb all take care, ek?
>
> Fred Crowley
> Team Healey Texas
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Richard Ewald <[email-masked]>
Date: Sat, 30 Aug 2014 20:59:05 -0700

I was fine till I got to this.
Does anyone have an English translation of the text below?
I'm baffled.

Sent from my iPhone

> On Aug 30, 2014, at 20:12, "teamhealeytexas"
<[email-masked]> wrote:
> Nothing leaked b except me! Ibm not sure how to fix this problem. Ibve
> never had this occur in the past. Ibve read the manuals thoroughly, have
30
internet.

[email-masked]

---

From: I Erbs <[email-masked]>
Date: Sun, 31 Aug 2014 08:16:18 -0700

Sarcasm. Car no longer leaks, driver does. Wants to research how to get car
to leak again, like all proper lbc. At least that's my take on it.

Ira Erbs
Portland,OR

[email-masked]